:root {
  --color-blue-light: #2867c6;
  --color-blue-dark: #112d51;
  --color-blue-light-text: #5a607a;
  --color-blue-light-bg: #eff5f9;
  --color-white: #fff;
  --color-grey-dark: #1a1b24;
  --color-grey-light: #fafafa;
  --color-grey-dark-text: #434343;
  --color-grey-mid: #666666;
  --border-grey: 1px solid #d7d7d7;
  --border-radius-10: 10px;
  --border-radius-5: 5px;
  --max-width: 1170px;
  --transition-main: 0.2s ease;
  --shadow-main: 0px 4px 6px 1px rgba(0, 0, 0, 0.15);
  --box-shadow-soft: 0px -26px 20px 0px rgba(0, 0, 0, 0.06);
}

/* SIDEBAR SECTION */
.cig--sb-parent-reverse-container {
  display: flex;
  flex-direction: row;
  gap: 40px;
}

.cig--page-body-container {
  width: 100%;
}

.cig--sb-section-content {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-end;
}

/* Sidebar */
aside.cig--sb-sidebar {
  font-family: "Open Sans", sans-serif;
  position: relative;
  min-width: 320px;
  width: 320px;
  height: auto;
  display: flex;
  flex-direction: column;
}

.cig--sb-sidebar-inner-15-wrapper {
  display: flex;
  flex-direction: column;
  height: 100%;
  gap: 15px;
}

/* Sticky */
.cig--sidebar-floating-container {
  box-sizing: border-box;
  width: 100%;
  top: 100px;
  position: sticky;
  border-radius: 10px;
  padding: 20px;
  align-self: flex-start;
  background: var(--color-blue-light-bg);
}

@media only screen and (max-width: 768px) {

  .cig--sb-parent-reverse-container {
    flex-direction: column-reverse;
    gap: 20px;
  }
  aside.cig--sb-sidebar {
    box-sizing: border-box;
    width: 100%;
    min-width: 100%;
    padding: 0 20px 5px;
  }
  ul.cig--imgbox-list-wrapper {
    width: 100%;
  }
  .cig--sidebar-floating-container {
    position: relative;
    top: 0;
  }
}
